session-id: voip-e99e4f4538-20130327_150005
Task 12462: You are looking for an expensive restaurant and it should be in the east part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant in the east
system: What kind of food would you like?
user: it doesnt matter
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: royal standard is a nice place in the east of town and the prices are expensive
user: anything else
system: pipasha restaurant is a nice place in the east of town and the prices are expensive
user: address
system: Sure , pipasha restaurant is on Newmarket Road Fen Ditton
user: phone number
system: The phone number of pipasha restaurant is 01223 577786 .
user: thank you goodbye
